@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

レイアウト【全ページ共通.CSS】

------------------------------------------------------------ */

/* レイアウト
---------------------------------------------- */
body{
	font-size:94%;/*15px*/
	line-height:1.8;
	color:#333333;
	overflow-x:hidden;
	word-break: break-all;
}

div#container{
	width:980px;
	margin:0 auto 100px;
	overflow:hidden;
}

/*--a--*/
a.link01{color:#333333;}
a.link01:hover{text-decoration:underline;}

a.link02{
	color:#139FE4;
	text-decoration:underline;
}

a.link02:hover{text-decoration:none;}

/* heading
---------------------------------------------- */
h5.h5_type01{
	font-weight:bold;
	font-size:129%;
	line-height:1.8;
	color:#0161A7;
	margin-bottom:10px;
}

/* div
---------------------------------------------- */
/*--ページタイトル--*/
div#bg_pagettl{
	background:#F1F1F1 url(../img/bg_pagettl01.jpg) repeat-x 0 bottom;
	height:167px;
	margin-bottom:60px;
}

div#bg_pagettl h3{
	width:980px;
	height:167px;
	margin:0 auto;
}

/*--パンくずリスト--*/
div#breadcrumb01{
	background:#F1F1F1 url(../img/bg_breadcrumb01.jpg) repeat-x 0 top;
	padding:10px 0 7px;
	border-bottom:1px solid #D7D7D7;
}

div#breadcrumb01 ol{
	width:980px;
	margin:0 auto;
	font-size:86%;
	line-height:1.2;
	overflow:hidden;
	list-style:none;
}

div#breadcrumb01 ol li{
	float:left;
	background:url(../img/ico_arrow02.png) no-repeat right 0.1em;
	padding-right:15px;
	margin-right:10px;
	color:#333;
}

div#breadcrumb01 ol li:last-child{
	background:none;
	padding-right:0;
	margin-right:0;
}

div#breadcrumb01 ol li a{color:#139FE4;}

div#breadcrumb01 ol li a:hover{text-decoration:underline;}

/* table
---------------------------------------------- */
/*--type01--*/
table.type01{
	width:100%;
	line-height:1.2;
}

table.type01 th{
	border:#CCCCCC solid 1px;
	background:#DFF4FD;
	padding:15px 3px 11px 11px;
	text-align:left;
	font-weight:normal;
}

table.type01 td{
	border:#CCCCCC solid 1px;
	padding:15px 9px 11px;
	text-align:left;
}

/*--type02--*/
table.type02{width:100%;}

table.type02 th{
	border:#CCCCCC solid 1px;
	background:#DFF4FD;
	padding:15px 3px 11px 11px;
	text-align:left;
	font-weight:normal;
	line-height:1.2;
}

table.type02 td{
	border:#CCCCCC solid 1px;
	padding:15px 9px 11px;
	text-align:left;
	line-height:1.6;
}

/*--type03--*/
table.type03{width:36%;}

table.type03 th{
	border:#CCCCCC solid 1px;
	background:#E3E3E3;
	padding:5px 10px;
	font-weight:normal;
	text-align:center;
}

table.type03 td{
	border:#CCCCCC solid 1px;
	padding:5px 10px;
	text-align:center;
}

/*--form_type01--*/
table.form_type01{width:100%;}

table.form_type01 th{
	border-bottom:1px dotted #AAAAAA;
	width:19%;
	padding:15px 0 10px 0;
	text-align:left;
	font-weight:normal;
}
		
table.form_type01 td{
	border-bottom:1px dotted #AAAAAA;
	padding:10px 0;
}

/* dl
---------------------------------------------- */
/*--type01--*/
dl.dl_type01{
	overflow:hidden;
	margin-bottom:30px;
}

dl.dl_type01 dt{
	float:left;
	font-weight:bold;
}

dl.dl_type01 dd{padding-left:6.2em;}

/*--type02--*/
dl.dl_type02{overflow:hidden;}

dl.dl_type02 dt{
	float:left;
	font-weight:bold;
}

dl.dl_type02 dd{
	padding-left:8.5em;
	border-bottom:1px dotted #AAAAAA;
	padding-bottom:10px;
	margin-bottom:10px;
}

dl.dl_type02 dd:last-child{margin-bottom:0;}

/* input
---------------------------------------------- */
input,
textarea,
select{
	padding:2px;
	border:1px solid #E4E9EF;
	border-top:1px solid #ACADB2;
}

input[type=text].necessary,
textarea.necessary,
select.necessary{background:#ffebeb;}

span.must,
span.ERR{
	color:#DE0F0A;
	font-size:79%;
}

input.submit{
	background:url(../img/btn_submit01.jpg) no-repeat 0 0;
 	border:none;
	display:inline-block;
	text-indent:-9999px;
	width:110px;
	height:50px;
	cursor:pointer;
}

input.submit:hover{background:url(../img/btn_submit01_on.jpg) no-repeat 0 0;}

input.back{
	background:url(../img/btn_back01.jpg) no-repeat 0 0;
	border:none;
	display:inline-block;
	text-indent:-9999px;
	width:110px;
	height:50px;
	cursor:pointer;
}

input.back:hover{background:url(../img/btn_back01_on.jpg) no-repeat 0 0;}

input.send{
	background:url(../img/btn_send01.jpg) no-repeat 0 0;
	border:none;
	display:inline-block;
	text-indent:-9999px;
	width:110px;
	height:50px;
	cursor:pointer;
}

input.send:hover{background:url(../img/btn_send01_on.jpg) no-repeat 0 0;}

/* etc
---------------------------------------------- */
/*--width--*/
.w21per{width:21% !important;}
.w24per{width:24% !important;}

.w50{width:50px !important;}
.w70{width:70px !important;}
.w150{width:150px !important;}
.w215{width:215px !important;}
.w260{width:260px !important;}
.w300{width:300px !important;}
.w600{width:600px !important;}
.w615{width:615px !important;}
.w685{width:685px !important;}
.w690{width:690px !important;}
.w700{width:700px !important;}
.w730{width:730px !important;}

/*--height--*/
.h210{height:210px;}

/*--padding--*/
.pt_05{padding-top:5px !important;}
.pt_10{padding-top:10px !important;}
.pl_10{padding-left:10px !important;}
.pb_20{padding-bottom:20px !important;}

/*--font--*/
.f_1minus{font-size:93% !important;}
.f_2minus{font-size:86% !important;}
.f_3minus{font-size:80% !important;}
.f_1plus{font-size:106% !important;}

/*--color--*/
.blue01{color:#0060A6 !important;}
.red01{color:#E51019 !important;}

/*--display--*/
.dis_blo{display:block !important;}

/*--line_height--*/
.lh_12{line-height:1.2 !important;}
.lh_16{line-height:1.6 !important;}

/*--border--*/
.bdr_btm01{
	border-bottom:#AAAAAA dotted 1px !important;
	margin-bottom:25px !important;
	padding-bottom:25px !important;
}

/*--indent--*/
.indent2_5{text-indent:2.5em !important;}
.indent3_3{text-indent:3.3em !important;}